.slider {
    position: relative;
}

.slider img {
    max-width: 100%;
}

.thumbnail-list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
    overflow-x: scroll;
}

.thumbnail-item {
    cursor: pointer;
    margin-right: 10px;
    opacity: 0.6;
    transition: opacity 0.2s ease-in-out;
}

.thumbnail-item:hover,
.thumbnail-item.selected {
    opacity: 1;
}
